body {background-color : #C2AB97;  margin-left : 15px;  margin-right : 10px;

      font-family : Verdana, Arial, Helvetica, sans-serif;
      font-size : 12px;

      scrollbar-3dlight-color:#ADA391;
      scrollbar-arrow-color:#000000;
      scrollbar-base-color:#5B4723;
      scrollbar-dark-shadow-color:#5B4723;
      scrollbar-face-color:#7C6C4F;
      scrollbar-highlight-color:#CEC8BD;
      scrollbar-shadow-color:#6B5939;}
      
H1 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 37px; color : #505132; font-weight: bold;}
H2 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 23px; color : Black;}
H3 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;  color : #505132; }
H4 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;  color : #505132; }
H5 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;  color : #505132; }
H6 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;  color : #505132; }




a:link    {font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 12px; color: white; font-style: normal;
           font-weight: bold; text-decoration: none; border: none;}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 12px; color: white; font-style: normal;
           font-weight: bold; text-decoration: none; border: none;}
a:hover   {font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 12px; color: silver; font-style: normal;
           font-weight: bold; text-decoration: none; border: none;}

p, td, table, dl, dt, dd {font-family: Verdana, Arial, Helvetica, sans-serif;
                          font-size: 12px; font-style: normal;
                          font-weight: normal; color: #505132; }

.mainfont {font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 13px;  font-weight: bold; color : #505132; }

.mainfont1 {font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 11px;  font-weight: bold; color : #505132; }



table {            }

.firstlevel {position: relative; left: 1mm; }
.secondlevel {position: relative; left: 2mm;}
.firstlevelsymb {position: relative; left: 8mm; }


